# Generated by Django 2.0.5 on 2022-02-18 06:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0076_salespurchaseorderdata_invoice_ids'),
    ]

    operations = [
        migrations.AddField(
            model_name='productsitemdata',
            name='cancelled_quantity',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='productsitemdata',
            name='invoice_id',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
